@import url("/_assets/fonts/fonts.css?v=2");

:root {
	--feature: #a5e7e9;	
	--secondary: #feea7b;	
}

::selection {
  background: #B8DAE1;
  color: #FFFFFF;
}
::-moz-selection {
  background: #B8DAE1;
  color: #FFFFFF;
}

.btn, p a, header a.nav-logo-sm,.slick-slider > .fa, section, .inst a,.tiles .tile a::after,i,header #nav_1458193 li ul { 
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

html { background-color: #FFFFFF;}


p {margin-bottom:1.3rem;font-size: .95rem;}

p.large { font-size:1.3rem;margin-top:.5rem;}

strong, .strong { font-weight: 700 !important;}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6, h1 *, h1 * ,h2 *, h2 * ,h3 *, h3 * ,h4 *, h4 * ,h5 *, h5 * ,h6 *, h6  *{ 
	font-family: 'CamptonWeb';
		font-weight:500;
		margin-top:1rem;
		text-transform: uppercase;
		color:#000;
		letter-spacing: 0.15em;
}

hr {
    width: 40px;
    margin-left: 0;
    border-top: 2px solid #000;
}

	body {
		font-family: 'Krub', sans-serif;
		line-height: 1.7;
		color: #555;
	}
	
	.matrix a {
		background: #E7FBFB;
		text-decoration: none;
		color: #000;
	}
	
	h1 {
		font-size: 2rem;
		margin-bottom: 0rem;
	}
	
	h2 {
		font-size: 1.5rem;
		margin-bottom: 0rem;
		color: #8CD9DA;
	}
	
	h3 {
		font-size: 1.3rem;
		margin-bottom:0rem;
	}
	
	blockquote {
		border-left: 5px solid #FDF57E;
		padding-left: 25px;
		font-style: italic;
		padding: 0 25px;
		max-width: 600px;
		display: block;
		margin: 30px auto;
	}

	.faqwrap:hover div {
		opacity: .2
	}
	
	.faqwrap:hover div:hover {
		opacity: 1
	}
	
	.answerwrap {
		padding:25px 0;
		-webkit-transition:  0.25s all ease-in-out;
		-moz-transition:  0.25s all ease-in-out;
		-o-transition:  0.25s all ease-in-out;
		transition: 0.25s all ease-in-out;
		
	}
.matrix > section {
	padding-top:3rem;
	padding-bottom: 0;
	}


.highlight { background: var(--feature);font-weight:600;color:#FFF;font-family:'CamptonWeb';}

.overlay { background:rgba(0,0,0,0.2);mix-blend-mode:overlay;position: absolute;top:0;left:0;width:100%;height:100%;}
.signup .overlay { background:#313942;mix-blend-mode:multiply;opacity:.5}
.panel { padding :0;}
.panel > .container > .row { min-height:70vh;}
.panel > .container > .row .row { height:100%}
.panel .col-md-7 { background:rgba(59, 66, 72, 0.59);padding:180px 90px;}

.tc-white { color: #FFF;}

a {
}

a:focus, a:hover {
	text-decoration: none;
	cursor: pointer !important;
}

section { 
	position: relative;
	padding:8rem 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.lgrow { min-height:50vh;}

.fixed-section {
	position: fixed;
	width:100%;
	top:0;
	left:0;
	z-index:20;
}

.fixed-section > div {
	max-width:2200px;
	margin: 0 auto;
	padding:0;
}



	
	.btn::after {
		position: absolute;
		top:5px;
		left:5px;
		width:100%;
		height:100%;
		border:1px solid var(--secondary);
		content:"";
		pointer-events: none;
	}
	
	.btn {
		position: relative
	}



.btn { 
	font-family: 'CamptonWeb';
	font-weight:500;
	font-size:.85rem;
	letter-spacing: 0.17em;
	padding:15px 23px 20px 28px;
	border-radius:0;
	border:none;
}

.btn-large { 
	padding:20px 42px;
}

.btn:hover, .btn:focus {
	text-decoration: none;
	border:none;
}

.btn-black {
	background-color: #000;
	color: #FFF;
}

.btn-black:hover {
	background-color: #FFF;
	color: #000;
}


.btn-white {
	border-radius: 0px;
	text-transform: uppercase;
	background-color: #FFF;
	box-shadow: 0 1px 1px rgba(0,0,0,0.15), 0 2px 14px rgba(0,0,0,0.08);
	color: #000000;
}

.btn-white:hover {
	background-color: #000000;
	color: #FFF;
}

.btn-coral, .btn-primary {
	border-radius: 0px;
	text-transform: uppercase;
	background-color: var(--feature);
	color: #000000;
}
.btn-coral::after, .btn-primary::after {
		position: absolute;
		top:5px;
		left:5px;
		width:100%;
		height:100%;
		border:1px solid var(--feature);
		content:"";
		pointer-events: none;
	}

.btn-coral:hover, .btn-primary:hover {
	background-color: var(--secondary);
	color: #000000;
}

.btn-secondary {
	border-radius: 0px;
	text-transform: uppercase;
	background-color: var(--secondary);
	color: #000000;
}
.btn-secondary::after {
		position: absolute;
		top:5px;
		left:5px;
		width:100%;
		height:100%;
		border:1px solid inherit;
		content:"";
		pointer-events: none;
	}

.btn-secondary:hover {
	background-color: #FFF;
	color: #000000;
}

.btn-outline-white {
	border-radius: 0px;
	text-transform: uppercase;
	border: 1px solid var(--secondary);
	background-color: transparent;
	color: #FFF;
}

.btn-outline-white:hover {
	border-radius: 0px;
	text-transform: uppercase;
	border: 1px solid #FFF;
	background-color: #FFF;
	color: #000;
}

.img-circle {
	border-radius:1234px;
	position: relative;
	z-index:1;
	overflow: hidden;
	padding:12px;
}


.img-circle img {
	border-radius:1234px;
}

.img-circle::after {
	top:0;
	right:0;
	left:0;
	bottom:0;
	content:"";
	background:url('../img/img-circle.png') center center no-repeat transparent;
	background-size:contain;
	position: absolute;
}

label {
	font-family: 'CamptonWeb';
	font-weight:500;
	font-size:.7rem;
	letter-spacing: 0.17em;
	text-transform: uppercase;
}
.form-control { 
	border: 2px solid #f5f5f5;
	border-bottom: 2px solid #f5f5f5;
	background:transparent;
	color: #000000;
	font-family: 'CamptonWeb';
	font-weight:500;
	font-size:.85rem;
	letter-spacing: 0.17em;
	padding:15px;
	border-radius:0;
	text-transform: uppercase;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

select.form-control:not([size]):not([multiple]) {
	height: calc(51px);
	border-radius: 0;	
	-webkit-appearance: none;
	padding: 0 15px;
}
select.form-control:not([size]):not([multiple])::after {
	content:'12';
	position: absolute;
}

.arrowSelect::after {
	color:var(--feature);
	position: absolute;
	pointer-events: none;
	right:30px;
	font-size: 1.1rem;
	bottom:13px;
    content: "\f103";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;}

.bgc-black .form-control { 
	border: 2px solid #000;
	border-bottom: 2px solid #FFFFFF;
	color: #FFF;
}


.form-control:focus { 
	border-color: var(--secondary);
	padding:15px;
	color: #000;
	background: #FFFFFF;
}
.bgc-black .form-control:focus { 
	border-top-color: #FFFFFF;
	background: #000000;
}


.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #000000;
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #000000;
   opacity:  1;
}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #000000;
   opacity:  1;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #000000;
}
.form-control::-ms-input-placeholder { /* Microsoft Edge */
	color: #000000;
}

.bgc-black .form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #FFFFFF;
}
.bgc-black .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #FFFFFF;
   opacity:  1;
}
.bgc-black .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #FFFFFF;
   opacity:  1;
}
.bgc-black .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #FFFFFF;
}
.bgc-black .form-control::-ms-input-placeholder { /* Microsoft Edge */
	color: #FFFFFF;
}

.req { color: #000000;}


.bgc-black {
	background-color: #000000;
}

.bgc-white {
	background-color: #FFFFFF;
}
.bgc-coral {
	background-color: var(--feature);
}

.bgc-light {
	background-color: rgba(255, 255, 255, 1);
}

.shell-yellow {
	background: url('/_assets/img/shell-yellow.png') center center no-repeat;
	background-size: contain;
	
}

.shell-yellow.expand-150 {
	position: absolute;
	left:-150px;
	right:-150px;
	top:-120px;
	z-index: 0;
}

.shell-yellow.expand-lb-150 {
	position: absolute;
	left:-150px;
	right:150px;
	top:150px;
	bottom:-150px;
	z-index: 0;
}

/*** HEADER ***/
header {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
	background: transparent;

	top:0;
	margin-top:2rem;
	z-index:100;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

header.dark.scrolled {
  	background: #FFF;
}

header.scrolled {
	box-shadow: 0 1px 2px rgba(0,0,0,0.15), 0 2px 24px rgba(0,0,0,0.03);
}

header.light li a img {
	filter: invert(100%);
}	
header.light.scrolled li a img {
	filter: invert(0%);
}	

header.light {
	background: transparent;
	top:0;
	margin-top:35px;
	width:100%;
}

header.light li a {
	color: #FFF;
}

header.light.scrolled {
	background: #FFF;
}

header.light.scrolled li a {
	color: #000;
}

header > div {
	padding: 0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}

header ul {
	list-style: none;
	padding:0;
	margin:0 auto;
	display: block;
}
header #nav_1458193 > li {
	display: inline-block;
	position: relative;
}

header li a { 
	font-family: 'CamptonWeb';
	font-weight:500;
	font-size:.8rem;
	letter-spacing: 0.17em;
	border:none;
	padding:5px 15px;
	margin: 0 4px;
	color: #000;
	text-transform: uppercase;
	display: inline-block;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}
header li a:hover { 
	color: #000000 !important;
	}
header #nav_1458193 > li:last-child a:hover {
	
	background-color: var(--feature);
	color: #000000;
}

header #nav_1458193 > li:last-child a {
	margin-left:22px;
	background: var(--feature);
	padding: 16px 25px;
	color:#000;
}
		
header li a.fa {
	color: #000000;
}


header #nav_1458193 li i.fa {
	margin-left:5px;
}

header li.social {
	margin-left:20px;
}
header li.social a {
	padding:12px 5px 12px 5px;
}

header li a img {
   	height: 80px;
    margin-top:0%;
	text-align: center;
	border:none;
}

header #nav_1458193:hover > li {
	opacity: 0.8;
}

header #nav_1458193:hover > li:hover {
  opacity: 1;
}

header #nav_1458193 li ul {
	opacity:0;
	 -webkit-transform:  scale(0);
	-moz-transform:  scale(0);
	-o-transform:  scale(0);
	transform:  scale(0);
	transform-origin: center top;
	background: #000;
	padding:25px;
	position: absolute;
	margin-top:5px;
}

/*header #nav_1458193 li ul::after {
	width: 0;
	pointer-events: none;
	height: 0;
	content:"";
	position: absolute;
	left:50%;
	top:-9px;
	margin-left:-7.5px;
	border-style: solid;
	border-width: 0 7.5px 9px 7.5px;
	border-color: transparent transparent #000000 transparent;
}*/

header #nav_1458193 li ul a {
	color: #FFF;
	padding:12px 3px;
}
header #nav_1458193 li ul a::after {
  content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    margin-left:5px;
    font-weight: normal;
    -webkit-transition:  0.25s all ease-in-out;
    -moz-transition:  0.25s all ease-in-out;
    -o-transition:  0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
    margin-right:5px;
    text-decoration: inherit;
}
header #nav_1458193 li ul a:hover {
	color: #FFF !important;
}

header #nav_1458193 li ul a:hover::after {
	margin-left:10px;
	margin-right:0;
}
header #nav_1458193:hover li:hover ul {
	opacity:1;
	 -webkit-transform:  scale(1);
	-moz-transform: scale(1);;
	-o-transform:  scale(1);
	transform:scale(1);
	z-index:10;
}



div#navtoggle, header .mobileBrand, .ticketsButton {
	display: none;
	border:none;
}


/*** HOME PAGE ***/

.feature {
	padding:0;
	margin-top:2rem;
}

.feature .slide > a {
	display: block;
	min-height: 600px;
	height:65vh;
	background: #EEE;
	background-position: center center;
	position: relative;
	background-size:cover;
}
.feature .slide > a div.content {
	position: absolute;
	left:9%;
	bottom:6%;
}

.feature .slide > a div.content h2 {
	background: #FFFFFF;
	text-transform: uppercase;
	font-weight:500;
	padding:20px 35px;
	color: #000;
	display: inline-block;
	z-index:3;
	position: relative;
	margin-bottom:0;
}
.feature .fa-angle-left.slick-arrow {
	position: absolute;
	left:15px;
	color: #FFF;
	font-size:3rem;
	top:50%;
	z-index:5;
	margin-top:-1rem;
}
.feature .fa-angle-right.slick-arrow {
	position: absolute;
	right:15px;
	color: #FFF;
	font-size:3rem;
	top:50%;
	z-index:5;
	margin-top:-1rem;
}
.feature .slide > a div.content h2  i {
	margin-left:0;
}

.feature .slide > a:hover div.content h2  i {
	margin-left:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}

.feature .slide > a div.content p {
	color: #FFFFFF;
	margin-left:30px;
	max-width:700px;
	font-size:1.1rem;
	line-height: 1.4em;
}

.feature .slide > a div.content p span {
  position: relative;
  left: 0.25em;
  background: #000;
  padding: 2px 0 2px 0;
  box-shadow: 0.25em 0 0 #000, -0.25em 0 0 #000;
}

.feature .feature-container {
	width:90%;
	max-width:1600px;
	margin: 0 auto;
}

.feature .signup {
	background: url('/_assets/img/shell-1.png') bottom right no-repeat scroll var(--feature);
	color: #FFF;
	
	background-size: contain;
	position: relative;
}


.feature .signup .signup-text {
    text-transform: uppercase;
    z-index:2;
    letter-spacing: 0.2em;
    padding: 25px 0;
    font-weight: 500;
    position: absolute;
    line-height: 1rem;
    top:50%;
    width:100%;
    left:0;
     -webkit-transform:  translateY(-50%);
    -moz-transform:  translateY(-50%);
    -o-transform:  translateY(-50%);
    transform:  translateY(-50%);
    font-size: 1.5rem;
}

.feature .signup .signup-text p {
    font-size: 2rem;
    line-height: 1.5;
}

.signup-text span {
    font-size: .9rem;
    letter-spacing: 0.4em;
    font-weight: 400;
    display: block;
    line-height: 1rem;
}
.tiles {
	padding: 0;
	
}

.tiles .tile {
	padding: 1px;
}


.pricetitle {
	border: 1px solid var(--feature);
	padding: 4px 11px;
	display: inline-block;
	font-family: 'camptonWeb';
	font-weight:500;
	font-size:.8rem;
	color: var(--feature);
}

.tiles .tile a {
	position: relative;
	background-size: cover;
	background-position: center;
	display: block;
	text-shadow: 0 1px 2px rgba(0,0,0,0.1);
	padding-top:100%;
}

.tiles .tile a::after {
	position: absolute;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	pointer-events: none;
	z-index:1;
	content:"";
	-webkit-transition:  0.5s all ease-in-out;
	-moz-transition:  0.5s all ease-in-out;
	-o-transition:  0.5s all ease-in-out;
	transition: 0.5s all ease-in-out;
	
	/* background: -moz-linear-gradient(top, rgba(240, 248, 255,0) 0%, rgba(240, 248, 255,1) 100%); 
	background: -webkit-linear-gradient(top, rgba(240, 248, 255,0) 0%,rgba(240, 248, 255,1) 100%); 
	background: linear-gradient(to bottom, rgba(240, 248, 255,0) 0%,rgba(240, 248, 255,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); */
	
}

.tiles .tile a:hover i {
	margin-left:10px;
}

.tiles .tile:nth-child(odd) a::after {
	/* background: -moz-linear-gradient(top, rgba(240, 248, 255,0) 0%, rgba(240, 248, 255,1) 86%, rgba(240, 248, 255,1) 100%); 
	background: -webkit-linear-gradient(top, rgba(240, 248, 255,0) 0%,rgba(240, 248, 255,1) 86%,rgba(240, 248, 255,1) 100%); 
	background: linear-gradient(to bottom, rgba(240, 248, 255,0) 0%,rgba(240, 248, 255,1) 86%,rgba(240, 248, 255,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );*/ 
}


.tiles .tile a p {
    position: absolute;
    left: 50%;
    color: #FFF;
    top: 50%;
    background: #000;
    font-size: 1rem;
    text-transform: uppercase;
    display: inline-block;
    z-index: 3;
    font-weight: 600;
    text-shadow: none;
    letter-spacing: 0.1em;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    padding: 5px 24px;
    max-width: 90%;
    width: 286px;
}
section.signup {
	padding-top:4rem;
}

section.signup a.fa {
	color: #000000;
	font-size:1.8rem;
	margin: .5rem;
	border:none;
}

section.instagram {
	padding-top:0;
}

section.instagram .inst {
	padding:10px;
}

section.instagram .container:hover a {
	opacity: 0.8;
}

section.instagram .container:hover a:hover {
  opacity: 1;
}

section.instagram .inst a {
	text-decoration: none;
	border:none;
	display: block;
	padding-top:100%;
	background-size: cover;
	background-position: center;
	position: relative;
}

section.instagram .inst a i {
	color: #000;
	font-size:1.3rem;
	position: absolute;
	right:15px;
	top:15px;
}
/*** INTERNAL TEMPLATE ***/

section.internal-header {
    margin-top: -8rem !important;
    background: #000;
    padding-top: 16rem;
    margin-top:3px;
	padding-bottom: 0;
}

section.internal-header h1 {
	margin-bottom:2rem;
}

section.internal-header .blur-wrap {
	position: absolute;
	opacity:.9;
	left:0;
	right:0;
	bottom:0;
	background-position: center;
	top:0;
	overflow: hidden;
	background-size: cover;
}
section.internal-header .bg-blur {
	position: absolute;
	left:-20px;
	right:-20px;
	bottom:-20px;
	top:-20px;
	filter: blur(15px);
	background-size: cover;
}

section.internal-header .feature-image {
	height:450px;
	background-size: cover;
	margin-bottom:-225px;
	background-position: center center;
}

section.internal-header .feature-text {
	padding: 2px 0 2px 0;
	width:70%;
	left:15%;
	color: #FFF;
	position: absolute;
	-webkit-transform:  translateY(50%);
	-moz-transform:  translateY(50%);
	-o-transform:  translateY(50%);
	transform:  translateY(50%);
	margin:0;
	bottom:0;
	
}
section.internal-header .feature-text span {
	padding: 2px 0 2px 0;
	box-shadow: 0.25em 0 0 #000, -0.25em 0 0 #000;
	background: #000;
}

section.internal-content .col-md-10 {
	padding: 40px 15px;
}


/*** BLOG ***/

.blog-landscape {
	padding: 15px;
}

.blog-landscape a {
	color: #000;
}

.blog-landscape a:hover {
	color: #000;
}

.blog-landscape a:hover i {
	margin-left:10px;
}

.blog-landscape .date {
	background: var(--feature);
	padding: 7px 12px;
	font-size:.7rem;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 0.2em;
	font-weight:500;
}

/*** FOOTER ***/

footer {
	padding:2rem 0;
	background: #000;
	
}

footer .clients {
	padding-bottom:3rem;
	border-bottom:1px solid #EEE;
	margin-bottom:3rem;
}

footer .clients img {
	filter: grayscale(100%);opacity:.6
}
.sponsorRows a {
	text-decoration: none;
	border:none;
	display: inline-block;
    margin: 3px;
}
.sponsorRows img {
    max-height: 60px;
    padding: 6px;
    
    max-width: 115px;
    filter: grayscale(100%)brightness(0%);
}

footer p {
	margin-bottom: 0;
}

footer p a {
	display: inline-block;
	padding-left:20px;
	padding-right:20px;
	text-transform: uppercase;
	color: #4e4a4a;
	padding-top:0;padding-bottom:0;
	font-size:.7rem;
	letter-spacing: 0.1em;
	border-bottom: none;
}
footer p a:hover {
	color: #FFF;
}

/*** FOOTER ***/

.modal .modal-content {
	border-radius:0;
	background: #FFF;
	border:0;
	padding:40px;
}

.modal .modal-header {
	text-align: center;
	border-bottom:none;
}
.modal .modal-footer {
	border-top:none;
}


.message {
	padding:50px;
	background: #FFFFFF;
	box-shadow: 0 4px 20px rgba(106, 171, 240, 0.25);
	border-radius:5px;
	position: fixed;
	z-index:9999;
	text-align: center;
	top:50%;
	max-width:80%;
	width: 600px;
	 -webkit-transform:  translate(-50%,-50%);
	-moz-transform:  translate(-50%,-50%);
	-o-transform:  translate(-50%,-50%);
	left:50%;
	transform:  translate(-50%,-50%);
	
}

.messagebg {
	content:"";
	background:rgba(0,0,0,0.3);
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:9998;
}



/** PROGRAM AND THINGS TO DO **/

			.TileWrapper:hover .tile > a {
				opacity:.7;
			}
			
			.TileWrapper:hover .tile > a:hover {
				opacity:1;
			}
			
		    .TileWrapper .tile {
			    padding:10px;
			    
		    }
		    
		    .TileWrapper .tile > a {
			    padding-top:75%;
			    display: block;
			    background-position: center;
			    background-size: cover;
			    position: relative;
			    -webkit-transition:  0.25s all ease-in-out;
			    -moz-transition:  0.25s all ease-in-out;
			    -o-transition:  0.25s all ease-in-out;
			    transition: 0.25s all ease-in-out;
			    
			    
		    }
		    
		    
		    .TileWrapper .tile.inactive {
			    opacity:.8;
			}
			   .TileWrapper .tile .label {
			     position: absolute;
			     top:7px;
			     right:0;
			     font-weight:500;
			     font-size:.75rem;
				   }
		     .TileWrapper .tile .venue {
				     padding:7px 18px;
		 			     font-weight:500;
			     font-size:.75rem;
		     background:rgba(0, 0, 0, 0.89);
			     text-transform: uppercase;
			     color:#FFF;
		     }
		     .TileWrapper .tile .price {
			     padding:7px 18px;
			     background:#FFF;
			     text-transform: uppercase;
			     color:#000;
		     }
		    
		    .TileWrapper .tile p {
			    background:#FFF;
			    display: block;
			    padding:0;
			    margin:0;
			    
		    }


			
			 .TileWrapper .tile h4 {
				 margin-top:0;
			 }
		    .TileWrapper .tile > a i {
			    -webkit-transition:  0.25s all ease-in-out;
			    -moz-transition:  0.25s all ease-in-out;
			    -o-transition:  0.25s all ease-in-out;
			    transition: 0.25s all ease-in-out;
			 }
			    
		    .TileWrapper .tile > a:hover i {
			    margin-left:5px;
			 }
		    
		    .TileWrapper .tile p a {
			    color: #000;
			    font-weight:500;
		    }
		    
		    .TileWrapper .tile .time {
			    color:#555;
			    text-transform: uppercase;
			    display: block;
			    margin-top:-2px;
			    font-weight: 400;
			    font-size:.75rem;
		    }
			 .TileWrapper .tile .name a{
				 font-size: .8rem;
				 background:none;
			 }

			.TileWrapperSmall  .tileSmall {
				padding:1px;
				position: relative;
			}	
			.TileWrapperSmall  .tileSmall > div {
				padding-top:100%;
				position: relative;
				background-size: cover;
				background-position: center;
			}	
			
			.TileWrapperSmall  .tileSmall > div > p {
			     padding:18px 10px 10px 10px;
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
				background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
			     color:#FFF;
			     position: absolute;
			     left:0;
			     margin:0;
			     bottom:0;
			     text-align: left;
			     width:100%;
			     font-weight:400;
			     font-size:.95rem;
			}				



@media (max-width:1400px) {
	
	header li a {
    font-size: .7rem;
    padding: 5px 5px;
}
	}

@media (max-width:980px) {
	
	*,section {
		background-attachment: scroll !important;
	}
	
	section.intro {
		background-position: center
	}
	
	section {
		padding:4rem 0;
	}
	h1 {
		font-size:1.8rem;
		}
	
	div#navtoggle {
	    position: absolute;
	    left: 5px;
	    top: 5px;
	    padding: 7px 14px;
	    border-radius: 0;
		background-color: #FFF;
		box-shadow: 0 1px 1px rgba(0,0,0,0.15), 0 2px 14px rgba(0,0,0,0.08);
		color: #000000;
		display: block;
		z-index:5;
	}
	
	.ticketsButton {
	    position: absolute;
	    right: 5px;
	    top: 5px;
	    padding: 7px 14px;
	    border-radius: 0;
		background-color: #000000;
		color: #FFF;
		display: block;
		z-index:5;
	}
	
	header {
		padding: 5px;
	}
	
	header .mobileBrand {
		margin: 0 auto;
		display: block;
	}
	
	header .mobileBrand img {
		height: 50px;
	}
	
	
	.feature .slide > a div.content h2 {
		padding: 10px;
		font-size:1.2rem;
	}
	
	.feature .slide > a {
		min-height:250px;		
	}
	
	.feature .slide > a div.content {
	    position: absolute;
	    left: 5%;
	    right: 5%;
	    bottom: 3%;
	}	
	.feature .signup {
	    border: 15px solid #FFF;
	}
	.feature .slide > a div.content p {
		margin-left:0;
	}
	header #nav_1458193 {
	    position: fixed;
	    top: -1000px;
	    right: 20px;
	    left: 20px;
	    opacity:0;
	    display: block;
	    border-radius:0;
	    -webkit-transition:  0.25s all ease-in-out;
	    -moz-transition:  0.25s all ease-in-out;
	    -o-transition:  0.25s all ease-in-out;
	    transition: 0.25s all ease-in-out;
	    padding:15px;
	    background: #FFF;
	    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	    width: auto;
	    text-align: center;
	}
	header li a.btn-white {
		margin-left:0;
	}
	
	header #nav_1458193 li {
	    float: left;
	    margin: 0;
	    width: 100%;
	    font-size:1rem;
	    padding:5px !important;
	}
	header li a img {
		filter: none !important;
	}	
	
header #nav_1458193 li ul {
    display: block !important;
    opacity: 1 !important;
    transform: none !important;
    background: transparent;
    color: #444;
    position: relative;
    padding: 0;
    border-bottom: 1px solid #EEE;
    margin: 0;
}

header #nav_1458193 li ul li {
    padding: 5px;
    width: 50%;
}

header #nav_1458193 li ul a {
    padding: 5px;
    font-size: .65rem;
    color: # !important;
    /* display: inline-block; */
    /* width: 50% !important; */
    float: l;
}	header #nav_1458193 li a {
		color: #000 !important;
	}
	header #nav_1458193 li i.fa-angle-double-down {
		display: none;
	}
	
	.show-nav #nav_1458193 {
	    top: 20px;
	    z-index: 9;
	    opacity: 1;
	}
	
	.show-nav section {
		filter:blur(3px);
	}
	
	section.signup .col-12 {
		padding: 5px 15px;
	}
	
	.show-nav div#navtoggle {
	   z-index: 10;
	    background: #000;
	    color: #FFF;
	}
	
	.tiles .tile {
		padding: 1px 0;
	}
	
	.feature .signup .signup-text {
		position: relative;
	}
	
	section.internal-header {
		padding-left:0;
		padding-top:9rem;
		padding-right:0;
	}
	
	section.internal-header .blur-wrap::after {
    content: "";
    background: rgba(0,0,0,0.1);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
	
	section.internal-header .feature-image {
		height:370px;
		margin-bottom:-150px;
	}
	
	section.internal-header .feature-text {
		padding: 2px 0 2px 0;
		width:90%;
		left:5%;
		color: #FFF;
		position: absolute;
		-webkit-transform:  translateY(0%);
		-moz-transform:  translateY(0%);
		-o-transform:  translateY(0%);
		transform:  translateY(0%);
		margin:0;
		bottom:10%;
		font-size.9rem;
	}

#headerheight * {
    text-align: center;
}

#headerheight a {
    display: block;
    margin-bottom: 30px;
}

#headercontent {
    margin-bottom: 0;
}

span.detailPrice {
    margin-right: -2px;
}

section.internal-header .feature-image {
    height: 250px;
}

.sponsorRows img {
    padding: 9px;
    max-width: 91px;
    max-height: 41px;
}

a.header-festivalvillage {
    top: 60px;
    padding: 10px 43px;
    font-size: .65em;
    line-height: 1.4;
    font-weight: 600;
}

.gallery-buttons.one .col-md-4.contentPanel.flex-lg-first > div {
	left: 0 !important
}

.shell-yellow.expand-150 {
	left :0;
	right:0;
	
}

#BookNow h3 {
	font-size: 1.4rem !important
}

}